Subject: Pb of crlf with Samba and untranslate

From: Frederic Corne <[email-masked]>
Date: Fri, 1 Nov 1996 16:34:38 +0100

NOTE : This is a repost. It seems my previous message was lost.

I have installed Samba 1.9.16p7 on my unix box and I use 
untranslate.el with emacs19.31.1 on my NT machine.

(load "untranslate")
(add-untranslated-filesystem "E:")

at the top of my .emacs file

When I read and write a simple file ( for ex a README file)
all are OK. No crlf before and after.

But when the file is of a particular mode (c, c++, text, ...) the read is
correct ( no crlf) but when I save the file after modification, crlf is added.

Any idea ?

FC

-- 

****  Frederic CORNE   GSI-ERLI  [email-masked] ****